import request from '@/utils/request'

export function getVoucherList(data) {
  return request({
    url: '/voucher/getAll',
    method: 'POST',
    data
  })
}
export function addVoucherList(data) {
  return request({
    url: '/voucher/save',
    method: 'POST',
    data
  })
}
export function setVoucherList(data) {
  return request({
    url: '/voucher/update',
    method: 'POST',
    data
  })
}
export function deleteVoucherList(data) {
  return request({
    url: '/voucher/delete',
    method: 'POST',
    data
  })
}
